Loading...
Searching...
No Matches
Magick::edgeImage Class Reference

## Public Member Functions

| edgeImage (const double radius_=0.0)
void | operator() (Image &image_) const

## Private Attributes

double | _radius

## Detailed Description

Definition at line 389 of file STL.h.

## Constructor & Destructor Documentation

## edgeImage()

Magick::edgeImage::edgeImage | ( | const double | radius_ = `0.0` | ) |

Definition at line 345 of file STL.cpp.

: _radius( radius_ )
{
}

## Member Function Documentation

## operator()()

void Magick::edgeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 349 of file STL.cpp.

{
image_.edge( _radius );
}

## Field Documentation

## _radius

double Magick::edgeImage::_radius

private

Definition at line 397 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp